Get Order Sync Updates
1 min
GET
https://api.upstartcommerce.com/v1/order/{orderId}/sync-order/preview
orderIdstring<uuid>The parameterized order id in the URI.
acceptstringGenerated from available response content types
x-upstart-tenantstringTenant identifier associated with the site this call is for.
200<p>Success-order updates retrieved without persisting.</p>
400The request contained information that the server was unable to process. Appropriate errors are provided in the response body.
401The provided credentials were not valid for this endpoint. It may be that they are expired or that the user's roles are insufficient.
404The requested resource was not found in the NoChannel system.
curl --request GET \
--url https://api.upstartcommerce.com/v1/order/{orderId}/sync-order/preview \
--header 'accept: application/json' \
--header 'x-upstart-tenant: string'